dbXML API

## org.dbxml.core.corba.db
Class NamedVal

    java.lang.Object
      |
      +--org.dbxml.core.corba.db.NamedVal

All Implemented Interfaces:
  org.omg.CORBA.portable.IDLEntity, java.io.Serializable

public final class NamedVal
extends java.lang.Object
implements org.omg.CORBA.portable.IDLEntity

Generated from IDL definition of struct "NamedVal"

Author:
  JacORB IDL compiler
See Also:
  Serialized Form

Field Summary
`java.lang.String` `nam`
`java.lang.String` `val`

Constructor Summary
`NamedVal()`
`NamedVal(java.lang.String nam, java.lang.String val)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### nam

    public java.lang.String nam

### val

    public java.lang.String val

Constructor Detail

### NamedVal

    public NamedVal()

### NamedVal

    public NamedVal(java.lang.String nam,
                    java.lang.String val)

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved